.mb-30{
margin-bottom:30px
}
.inner-page-banner{
    padding: 150px 0
}
.video-text{
    padding: 50px 0 0 0 
}
.achievement-section .de-tab .d-tab-nav{
    text-align: center
}
.achievement-section p{
    text-align: center;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.accordion.approaching-details {
    background: #F0EBE5;
    padding: 20px;
}

.accordion.approaching-details .category-name{
    margin: 20px 0
}
.maintitle {
    color: #000;
    font-size: 30px;
    margin-bottom: 20px;
}
.prd-dtl {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 30px;
    color: #222;
    margin-top: 30px;
}

.prd-img-ratio{
    aspect-ratio: 3 / 3;
    object-fit: contain;
}
.prd-box {
    border: 1px solid #666;
    padding: 20px
}
.prd-box h3{
    text-align: center;
        font-size: 20px;
}

.detail-title-strip {
    background: #F0EBE5;
    padding: 15px 0;
    position: sticky;
    top: 90px;
    width: 100%;
    z-index: 9;
}


.detail-title-strip ul li a {
    color: #58595B;
    font-size: 16px;
    font-weight: 500;
}
.active-btn {
    color: #000 !important;
    
}

.detail-title-strip ul {
    display: flex;
    gap: 35px;
    justify-content: center;
}
.detail-title-strip ul li{
    list-style: none
}